<?xml version="1.0" encoding="utf-8"?>
<sites mobileUrl="http://api.showji.com/Locating/www.showji.c.o.m.aspx" phoneUrl="http://www.ip138.com/post/search.asp?action=zone2area&amp;zone={0}">
  <site site="58agent" refresh="0" refreshContent="每天可免费刷新一次" type="all" key="58" selectCityUrl="http://www.58.com/index.htm" encode="utf-8" />
  <site site="58vip" refresh="1" refreshContent="每天可免费刷新一次" key="58" selectCityUrl="http://www.58.com/index.htm" encode="utf-8" />
  <site site="ganjiagent,ganji" refresh="0" key="ganji" type="all" selectCityUrl="http://www.ganji.com/index.htm" encode="utf-8" />
  <site site="ganjivip" refresh="1" key="ganji" selectCityUrl="http://www.ganji.com/index.htm" encode="utf-8" />
  <site site="anjuke" key="anjuke" refresh="0" type="house,villa,office,shop" selectCityUrl="http://www.anjuke.com/index/" encode="utf-8" />
  <site site="haozu" key="haozu" refresh="0" type="house,villa" expType="rent" selectCityUrl="http://www.haozu.com/" encode="utf-8" />
  <site site="soufun" key="soufun" refresh="1" type="house,villa,office,shop" refreshType="1" selectCityUrl="http://esf.soufun.com/esfcities.aspx" encode="gb2312">
  </site>
  <site site="mysupa" key="mysupa" refresh="1" type="house,villa" selectCityUrl="http://www.mysupa.com/" encode="utf-8"><![CDATA[朝阳=-1]]></site>
  <site site="focusagent" type="house,villa,office,shop"><![CDATA[北京=bj
上海=sh
广州=gz
深圳=sz
天津=tj
成都=cd
重庆=cq
沈阳=sy
石家庄=sjz
南京=nj]]></site>
  <site site="taofw" key="taofw" refresh="1" type="house,villa,office,shop,factory,store,car" selectCityUrl="http://taofw.cn/?changecity=ok" encode="gb2312" />
  <site site="tufang"><![CDATA[北京=www
上海=shanghai]]></site>
  <site site="foloda" key="foloda" refresh="1" selectCityUrl="http://www.foloda.com/" encode="utf-8" />
  <site site="baixin" key="baixing" refresh="1" selectCityUrl="http://www.baixing.com/?changeLocation=yes" encode="utf-8" />
  <site site="fangtu" key="fangtoo" type="house,villa,office,shop" selectCityUrl="http://www.fangtoo.com/" encode="utf-8" />
  <site site="souwoo"><![CDATA[北京=beijing
上海=shanghai
合肥=hefei
昆山=kunshan]]></site>
  <site site="allfangx" key="allfang" type="house,villa" selectCityUrl="http://www.allfang.com/index_city.html" encode="gb2312" />
  <site site="edeng" key="edeng" type="house,villa,office,shop" selectCityUrl="http://www.edeng.cn/region/" encode="utf-8" />
  <site site="qd8" key="qd8" type="house,villa,office,shop" selectCityUrl="http://www.qd8.com.cn/" encode="utf-8" />
  <site site="laoke" key="laoke" type="house,villa" selectCityUrl="http://www.laoke.com/" encode="utf-8" />
  <site site="soufang" key="sofang" type="house,villa,office,shop" selectCityUrl="http://sofang.com/city.htm" encode="utf-8" />
  <site site="taobao" key="selectCity" type="house,villa,office,shop" selectCityUrl="http://fang.taobao.com/city/changecity.html" encode="gbk" findSetting="selectCity=;&amp;" />
  <site site="sinaleju" type="house,villa,office,shop"><![CDATA[北京=bj
上海=sh
天津=tj]]></site>
  <site site="sinalejufree" key="sina" type="house,villa,office,shop,factory,store" selectCityUrl="http://bj.house.sina.com.cn/cityguide/" encode="utf-8">
  </site>
  <site site="yes515" key="yes515" type="house,villa,office,shop,factory" selectCityUrl="http://www.yes515.com/" encode="utf-8" refresh="1">
  </site>
  <site site="bendibao" key="bendibao" type="house,villa,office,shop" selectCityUrl="http://www.bendibao.com/index.htm" encode="gb2312" />
  <site site="liebiao" key="liebiao" type="house,villa,office" selectCityUrl="http://www.liebiao.com/" encode="utf-8" />
  <site site="dongguantaofw" type="house,villa,office,shop"><![CDATA[东莞=dongguan]]></site>
  <site site="xj_fcdbz,xj_wlmqf,wlmq"><![CDATA[乌鲁木齐=xj]]></site>
  <site site="fundon" key="fundon" type="house,villa,office,shop,factory,store" selectCityUrl="http://bj.fundon.cn/city.html" encode="utf-8" />
  <site site="cityhouse" key="cityhouse" type="house,villa,office,shop" selectCityUrl="http://www.cityhouse.cn/city.html" encode="utf-8" />
  <site site="taofang" key="taofang" type="house,villa,office,shop" selectCityUrl="http://www.taofang.com/" encode="utf-8" />
  <site site="loupan" key="loupan.com" type="house,villa,office,shop" selectCityUrl="http://www.loupan.com/default.php?more=more" encode="gb2312" />
  <site site="zzz4" key="zzz4" encode="gb2312"><![CDATA[株洲=www]]></site>
  <site site="js_zjgzf,js_zjgaishangwang" type="house,villa,office,shop"><![CDATA[苏州=suzhou]]></site>
  <site site="js_zjghfw" type="house,villa,office,shop,factory,store"><![CDATA[苏州=suzhou]]></site>
  <site site="zjgfc,cshfc" type="house,villa,office,shop,factory"><![CDATA[苏州=suzhou]]></site>
  <site site="sjz_inhe,inhe" type="house,villa,office,shop"><![CDATA[石家庄=www]]></site>
  <site site="sjz_zhijia" type="house,villa,office,shop"><![CDATA[石家庄=www
邯郸=hd
保定=bd]]></site>
  <site site="ms6666111"><![CDATA[江门=www]]></site>
  <site site="yes888" refresh="1"><![CDATA[江门=www]]></site>
  <site site="zshouse" type="house,villa,office,shop"><![CDATA[中山=zs]]></site>
  <site site="fufangwang" type="house,villa,office,shop"><![CDATA[福州=fz
漳州=zz
厦门=xm]]></site>
  <site site="fzfangke" type="house,villa,office,shop"><![CDATA[福州=fz
厦门=xm
泉州=qx
漳州=zz
南平=np
宁德=nd]]></site>
  <site site="fzbm" type="house,villa,office,shop,factory,store,ground"><![CDATA[福州=fz]]></site>
  <site site="h0591"><![CDATA[福州=www]]></site>
  <site site="wf777,wfinfo" type="house,villa,office,shop"><![CDATA[潍坊=wf]]></site>
  <site site="aq163" type="house,villa,office,shop"><![CDATA[安庆=www]]></site>
  <site site="0570" type="house,villa,office,shop"><![CDATA[衢州=qz]]></site>
  <site site="qzfce,quzhouwang"><![CDATA[衢州=www]]></site>
  <site site="suinf,0825fang,suiningwang"><![CDATA[遂宁=www]]></site>
  <site site="xiaomayi" type="house,villa,office,shop" refresh="1"><![CDATA[泸州=www]]></site>
  <site site="0830e"><![CDATA[泸州=www]]></site>
  <site site="0662f"><![CDATA[阳江=www]]></site>
  <site site="ufang" type="house,villa,office,shop" refresh="1"><![CDATA[惠州=www]]></site>
  <site site="xmhouse" type="house,villa,office,shop" refresh="1"><![CDATA[厦门=xm
漳州=zz
泉州=qz
福州=fz]]></site>
  <site site="fangdr" type="house,villa,office,shop"><![CDATA[广州=gz
上海=sh
深圳=sz
长沙=cs
武汉=wh
东莞=dg
佛山=fs
惠州=hz]]></site>
  <site site="letfind" type="house,villa,office,shop,factory,store,car" refresh="1"><![CDATA[福州=
宁波=nb
泉州=qz
厦门=xm
漳州=zz
龙岩=ly
莆田=pt
]]></site>
  <site site="zp365" type="house,villa,office,shop"><![CDATA[南宁=nn
北海=bh
桂林=gl
长沙=cs
防城港=fcx
贵港=gg
柳州=lz
钦州=qz
梧州=wz
玉林=yl
崇左=cz
百色=bs
武鸣=wm
]]></site>
  <site site="05384"><![CDATA[泰安=www]]></site>
  <site site="yulindayday,gxnews" type="all"><![CDATA[玉林=www]]></site>
  <site site="aqlife,aqlifezj" type="all"><![CDATA[安庆=www]]></site>
  <site site="mzhw,mz001"><![CDATA[梅州=www]]></site>
  <site site="ylfdc"><![CDATA[玉林=www]]></site>
  <site site="0736fc" type="house,villa,office,shop"><![CDATA[常德=www]]></site>
  <site site="tiboo,lfang" type="house,villa,office,shop,factory,store,car"><![CDATA[南昌=www]]></site>
  <site site="nhaidu" type="house,villa,office,shop,factory,store,car"><![CDATA[福州=www]]></site>
  <site site="365hf" type="house,villa,office,shop,factory,store"><![CDATA[呼和浩特=www]]></site>
  <site site="zhaochafa"><![CDATA[呼和浩特=www
准格尔=zge
包头=bt
乌海=wh
鄂尔多斯=eeds
满洲里=mzl
赤峰=cf
乌兰察布=wlcb
兰州=lz
天水=ts
银川=yc
西宁=xn
二连浩特=elht
锡林浩特=xlht
乌兰浩特=wlht
阿拉善=als
海拉尔=hle
通辽=tl]]></site>
  <site site="chinahouse" type="house,villa,office,shop,factory,store"><![CDATA[福州=fz]]></site>
  <site site="zh100" type="house,villa,office,shop,factory,store,ground"><![CDATA[珠海=zh]]></site>
  <site site="zh51home" type="house,villa,office,shop" refresh="1"><![CDATA[珠海=zh]]></site>
  <site site="wpjjr" type="house,villa,office,shop,factory,store,car"><![CDATA[广州=www]]></site>
  <site site="jinti" type="house,villa,office" selectCityUrl="http://www.jinti.com/selectcity/" encode="utf-8">
  </site>
  <site site="lanfw" key="lanfw" type="house,villa,office,shop" selectCityUrl="http://bj.lanfw.com" encode="utf-8">
  </site>
  <site site="anyhouse" selectCityUrl="http://www.anyhouse.cn/?redirecturl=yes/" encode="gb2312" refresh="1" />
  <site site="zbinfo" type="house,villa,office,shop,factory,store,car"><![CDATA[淄博=www]]></site>
  <site site="zsnets" type="house,villa,office,shop,factory,ground" refresh="1"><![CDATA[中山=www]]></site>
  <site site="qz0595"><![CDATA[泉州=www]]></site>
  <site site="mytophome"><![CDATA[广州=gz
佛山=fs
东莞=dg
珠海=zh
中山=zs
南京=nj
成都=cd
上海=sh]]></site>
  <site site="jiaodong"><![CDATA[烟台=www]]></site>
  <site site="ff1" type="house,villa,office,shop,factory,ground" refresh="1"><![CDATA[清远=qy]]></site>
  <site site="sun0769" refresh="1"><![CDATA[东莞=www]]></site>
  <site site="qingdaonews" type="house,villa,office,shop,factory,store"><![CDATA[青岛=www]]></site>
  <site site="jinpu" type="office,shop"><![CDATA[北京=beijing
天津=tianjin
上海=shanghai
杭州=hangzhou
南京=nanjing
苏州=suzhou
青岛=qingdao
广州=guangzhou
深圳=shenzhen
重庆=chongqing
成都=chengdu
西安=xian]]></site>
  <site site="19lou" type="house,villa,office,shop,factory,store,car"><![CDATA[杭州=www
金华=jinhua
宁波=ningbo
台州=taizhou
温州=wenzhou]]></site>
  <site site="hzfdc,hezelife" type="house,villa,office,shop,factory,store,car"><![CDATA[菏泽=www]]></site>
  <site site="fc288" type="house,villa,office,shop,factory,store,car"><![CDATA[凉山=www]]></site>
  <site site="xt9999" type="house,villa,office,shop,factory,store,car"><![CDATA[枣庄=www]]></site>
  <site site="zzfcw" type="house,villa,office,shop,factory,store,car"><![CDATA[枣庄=www]]></site>
  <site site="cnhouse" type="house,villa,office,shop,factory" refresh="1"><![CDATA[福州=fz]]></site>
  <site site="cqqq" type="house,villa,office,shop"><![CDATA[重庆=cq]]></site>
  <site site="fw0579" type="house,villa,office,shop,factory,store,car"><![CDATA[金华=www]]></site>
  <site site="guilinlife" type="house,villa,office,shop,factory,ground"><![CDATA[桂林=www]]></site>
  <site site="0831home" type="house,villa,office,shop"><![CDATA[宜宾=www]]></site>
  <site site="yinsha" type="house,villa,office,shop,factory,store,ground"><![CDATA[湛江=www]]></site>
  <site site="shangdu" type="house,villa,office,shop,factory,store,ground"><![CDATA[郑州=www
南阳=ny
新乡=xx
开封=kf
许昌=xc
安阳=ay
洛阳=ly]]></site>
  <site site="ndfdc,ndfc" refresh="1"><![CDATA[宁德=www]]></site>
  <site site="0731fdc"><![CDATA[长沙=www]]></site>
  <site site="ccgoufang"><![CDATA[长春=www]]></site>
  <site site="szhouse" type="house,villa,office,shop,factory" refresh="1"><![CDATA[深圳=www]]></site>
  <site site="kfw001"><![CDATA[杭州=
温州=wenzhou.
宁波=esf.ningbo.
金华=jinhua.
绍兴=shaoxing.
嘉兴=jiaxing.
台州=taizhou.
衢州=quzhou.
湖州=huzhou.]]></site>
  <site site="hualongxiang,czfcw" type="house,villa,office,shop,factory"><![CDATA[常州=www]]></site>
  <site site="jxdcw" type="house,villa,office,shop"><![CDATA[南昌=www]]></site>
  <site site="lywww"><![CDATA[临沂=www]]></site>
  <site site="9ihome,sf0797"><![CDATA[赣州=www]]></site>
  <site site="house365" type="house,villa,office,shop,factory,store,car"><![CDATA[南京=nj
无锡=wx
苏州=sz
合肥=hf
杭州=hz
西安=xa
常州=cz
昆山=ks
芜湖=wh
重庆=cq]]></site>
  <site site="goufang" refresh="1"><![CDATA[北京=bj
天津=tj
大连=dl
沈阳=sy
郑州=zz
哈尔滨=hrb
吉林=jls
上海=sh
广州=gz
重庆=cq
深圳=sz
南京=nj
杭州=hz
宁波=nb
武汉=wh
重庆=cq
成都=cd
长沙=cs
青岛=qd]]></site>
  <site site="jianmaidi" type="house,villa,office,shop,factory,store"><![CDATA[吉安=www]]></site>
  <site site="xsrm"><![CDATA[宁波=www]]></site>
  <site site="zzhz"><![CDATA[杭州=www]]></site>
  <site site="tmsf" refresh="1"><![CDATA[杭州=www]]></site>
  <site site="fdc" type="house,villa,office,shop"><![CDATA[武汉=www
宜昌=yc
黄冈=hg
黄石=hs
鄂州=ez
咸宁=xn]]></site>
  <site site="ycfcw" type="house,villa,office,shop,factory,store,car"><![CDATA[盐城=www]]></site>
  <site site="xfzc" type="house,villa,office,shop,factory"><![CDATA[徐州=www]]></site>
  <site site="hanzh,0916fc"><![CDATA[汉中=www]]></site>
  <site site="huaif,hhfcw"><![CDATA[怀化=www]]></site>
  <site site="5khouse" type="house,villa,office,shop,factory,store,car"><![CDATA[苏州=www]]></site>
  <site site="wangjing" type="house,villa,office,shop"><![CDATA[北京=www]]></site>
  <site site="a0598" type="house,villa,office,shop,car"><![CDATA[三明=www]]></site>
  <site site="0597house,0597ok" refresh="1"><![CDATA[龙岩=www]]></site>
  <site site="ychouse"><![CDATA[重庆=www]]></site>
  <site site="qzfc,ssfcw" type="house,villa,office,shop,factory,store,car" refresh="1"><![CDATA[泉州=www]]></site>
  <site site="gdmm,0668" refresh="1"><![CDATA[茂名=www]]></site>
  <site site="zbgl"><![CDATA[淄博=www]]></site>
  <site site="0597kk" refresh="1"><![CDATA[龙岩=www]]></site>
  <site site="jnhouse"><![CDATA[济南=www]]></site>
  <site site="homescn" type="house,villa"><![CDATA[北京=www
上海=sh]]></site>
  <site site="gzhfy" refresh="1"><![CDATA[贵阳=www]]></site>
  <site site="janfc"><![CDATA[吉安=www]]></site>
  <site site="shm"><![CDATA[烟台=www]]></site>
  <site site="ythouse" refresh="1"><![CDATA[烟台=www]]></site>
  <site site="jiaodong"><![CDATA[烟台=fangyuan]]></site>
  <site site="ld0738cc"><![CDATA[娄底=www]]></site>
  <site site="jnhouse"><![CDATA[济南=www]]></site>
  <site site="longcity"><![CDATA[太原=www]]></site>
  <site site="fzhfc"><![CDATA[抚州=www]]></site>
  <site site="ewjar" type="house,villa,office,shop"><![CDATA[深圳=sz
东莞=dg]]></site>
  <site site="czt0731"><![CDATA[长沙=cs
株洲=zz]]></site>
  <site site="yz074601"><![CDATA[永州=www]]></site>
  <site site="beihaidc"><![CDATA[北海=www]]></site>
  <site site="tainfo,home0538"><![CDATA[泰安=www]]></site>
  <site site="xizi" refresh="1"><![CDATA[惠州=www]]></site>
  <site site="hafdc,huainet"><![CDATA[淮安=www]]></site>
  <site site="syhfw,onhouse,esfxx"><![CDATA[十堰=www]]></site>
  <site site="hzfc"><![CDATA[菏泽=www]]></site>
  <site site="fang0579"><![CDATA[金华=www]]></site>
  <site site="zhaofang114"><![CDATA[深圳=www]]></site>
  <site site="akfcw"><![CDATA[安康=www]]></site>
  <site site="fcw0471"><![CDATA[呼和浩特=www]]></site>
  <site site="xmfish" refresh="1"><![CDATA[厦门=www]]></site>
  <site site="917"><![CDATA[厦门=www]]></site>
  <site site="0832h"><![CDATA[内江=www]]></site>
  <site site="guifun" type="house,villa,office,shop" refresh="1"><![CDATA[桂林=www]]></site>
  <site site="364000"><![CDATA[龙岩=www]]></site>
  <site site="cnyw" refresh="1"><![CDATA[金华=www]]></site>
  <site site="hfhouse"><![CDATA[合肥=www
芜湖=wh
淮南=hn
黄山=hs
蚌埠=bb
马鞍山=mas
六安=la
铜陵=tl
安庆=aq
池州=cz
滁州=chz
宣城=xc
阜阳=fy
巢湖=ch
亳州=bz
宿州=sz
天长=tc
桐城=tch
宁国=ng]]></site>
  <site site="koofang" refresh="1"><![CDATA[北京=beijing
上海=shanghai
深圳=shenzhen
成都=chengdu
西安=xian
济南=jinan]]></site>
  <site site="funi365" type="house,villa,office,shop"><![CDATA[成都=www]]></site>
  <site site="zbfdc"><![CDATA[淄博=www]]></site>
  <site site="yzfdc,byfcw,byfdcnet,byfdcw"><![CDATA[扬州=www]]></site>
  <site site="xsrm"><![CDATA[象山=www]]></site>
  <site site="zzsr,srtong"><![CDATA[上饶=www]]></site>
  <site site="ztinfo"><![CDATA[昭通=www]]></site>
  <site site="goufw"><![CDATA[盐城=www]]></site>
  <site site="goufw"><![CDATA[盐城=www]]></site>
  <site site="0771hao"><![CDATA[南宁=www]]></site>
  <site site="jzhfz"><![CDATA[荆州=www]]></site>
  <site site="anjufw"><![CDATA[金华=www]]></site>
  <site site="xyfcw"><![CDATA[信阳=www]]></site>
  <site site="ycesfw"><![CDATA[宜春=www]]></site>
  <site site="whinfo,whhouse" refresh="1"><![CDATA[威海=www]]></site>
  <site site="0554cc" refresh="1"><![CDATA[淮南=www]]></site>
  <site site="yxfdc"><![CDATA[玉溪=www]]></site>
  <site site="jiading"><![CDATA[上海=www]]></site>
  <site site="daikan" refresh="1"><![CDATA[北京=bj
上海=sh
广州=gz
深圳=sz]]></site>
  <site site="efw" refresh="1"><![CDATA[无锡=www
苏州=suzhou
镇江=zj
扬州=yz
江阴=jy
宜兴=yx
徐州=xz
南通=nt
嘉兴=jx
盐城=yc]]></site>
  <site site="0570fc,qzfclm,0570fx" refresh="1"><![CDATA[衢州=www]]></site>
  <site site="quzhouwang" refresh="1"><![CDATA[衢州=www]]></site>
  <site site="beihai365"><![CDATA[北海=www]]></site>
  <site site="yzfc"><![CDATA[扬州=www]]></site>
  <site site="zw0731"><![CDATA[株洲=www]]></site>
  <site site="t56" refresh="1"><![CDATA[泰州=www]]></site>
  <site site="0577home,hihifang" refresh="1"><![CDATA[温州=www]]></site>
  <site site="66wz" type="house,villa,office,shop,factory,ground" refresh="1"><![CDATA[温州=www]]></site>
  <site site="meinanhouse" refresh="1"><![CDATA[烟台=yantai
青岛=qingdao
黄石=huangshi
石家庄=shijiazhuang
威海=weihai
济南=jinan
淄博=zibo
潍坊=weifang
北京=beijing
成都=chengdu
重庆=chongqing
武汉=wuhan]]></site>
  <site site="fangxinw"><![CDATA[上海=www]]></site>
  <site site="yichun0795"><![CDATA[宜春=www]]></site>
  <site site="nyloushi"><![CDATA[南阳=www]]></site>
  <site site="gxfdcw"><![CDATA[宜春=www]]></site>
  <site site="0759home" refresh="1"><![CDATA[湛江=www]]></site>
  <site site="dyfcw"><![CDATA[德阳=www]]></site>
  <site site="ptfdc,fdc0594"><![CDATA[莆田=www]]></site>
  <site site="07358" type="house,villa,office,shop,want"><![CDATA[郴州=www]]></site>
  <site site="xffcol"><![CDATA[襄阳=www]]></site>
  <site site="hzlp"><![CDATA[杭州=www]]></site>
  <site site="mmsfw" refresh="1"><![CDATA[茂名=www]]></site>
  <site site="91jlb" type="house,villa,office,shop" refresh="1"><![CDATA[桂林=www]]></site>
  <site site="dpdc" refresh="1"><![CDATA[江门=www]]></site>
  <site site="ybvv"><![CDATA[宜宾=www]]></site>
  <site site="ptfish"><![CDATA[莆田=www]]></site>
  <site site="nxsq"><![CDATA[银川=www]]></site>
  <site site="ntxx" type="all"><![CDATA[南通=www]]></site>
  <site site="0391fc" refresh="1"><![CDATA[焦作=www]]></site>
  <site site="htfce"><![CDATA[淄博=www]]></site>
  <site site="huantai" type="all" refresh="1"><![CDATA[淄博=www]]></site>
  <site site="kuaiyoujia" refresh="1"><![CDATA[北京=beijing
上海=shanghai]]></site>
  <site site="596fc"><![CDATA[漳州=www]]></site>
  <site site="cs090,csfcw,csgfw,wj" refresh="1"><![CDATA[苏州=www]]></site>
  <site site="21918"><![CDATA[苏州=www]]></site>
  <site site="xjfc" refresh="1"><![CDATA[乌鲁木齐=www]]></site>
  <site site="h0591"><![CDATA[福州=www]]></site>
  <site site="qybc" refresh="1"><![CDATA[清远=www]]></site>
  <site site="ycjs"><![CDATA[盐城=www]]></site>
  <site site="kaifc"><![CDATA[开封=www]]></site>
  <site site="ljia" refresh="1"><![CDATA[邯郸=www]]></site>
  <site site="wzfc"><![CDATA[温州=www]]></site>
  <site site="sqdyf"><![CDATA[商丘=www]]></site>
  <site site="8234567" type="all"><![CDATA[荆州=www]]></site>
  <site site="fangyiju"><![CDATA[青岛=www]]></site>
  <site site="feicheng,feifc,fc169"><![CDATA[泰安=www]]></site>
  <site site="kpfcw"><![CDATA[江门=www]]></site>
  <site site="577888"><![CDATA[温州=www]]></site>
  <site site="gmfdc"><![CDATA[潍坊=www]]></site>
  <site site="ykfc" refresh="1"><![CDATA[营口=www]]></site>
  <site site="bxifc"><![CDATA[本溪=www]]></site>
  <site site="i0415"><![CDATA[丹东=www]]></site>
  <site site="2500sz"><![CDATA[苏州=www]]></site>
  <site site="264400,whwd,whwdgq"><![CDATA[威海=www]]></site>
  <site site="linfangwang"><![CDATA[临沂=www]]></site>
  <site site="gyfce"><![CDATA[连云港=www]]></site>
  <site site="0719house"><![CDATA[十堰=www]]></site>
  <site site="zzjjw"><![CDATA[九江=www]]></site>
  <site site="cixi,zxip" type="all"><![CDATA[宁波=www]]></site>
  <site site="lcfcw"><![CDATA[聊城=www]]></site>
  <site site="zsce"><![CDATA[中山=www]]></site>
  <site site="0878f" type="all" refresh="1"><![CDATA[楚雄=www]]></site>
  <site site="21998" refresh="1"><![CDATA[贵港=www]]></site>
  <site site="wjhouse"><![CDATA[苏州=www]]></site>
  <site site="ylnet"><![CDATA[伊犁=www]]></site>
  <site site="lincang123"><![CDATA[临沧=www]]></site>
  <site site="sanxia" type="house,villa,office,shop,ground,store"><![CDATA[宜昌=www]]></site>
  <site site="qfang" type="house,villa,office,shop"><![CDATA[上海=shanghai
杭州=hangzhou
南京=nanjing
苏州=suzhou
深圳=shenzhen
广州=guangzhou
中山=zhongshan
东莞=dongguan
惠州=huizhou
成都=chengdu
重庆=chongqing
武汉=wuhan
郑州=zhengzhou]]></site>
  <site site="mytophome"><![CDATA[广州=gz
东莞=dg
佛山=fs
珠海=zh
中山=zs
南京=nj
成都=cd
    ]]></site>
  <site site="gzhousing" type="all"><![CDATA[赣州=www]]></site>
  <site site="lyshangdu" type="all"><![CDATA[洛阳=www]]></site>
  <site site="masff" type="all"><![CDATA[马鞍山=www]]></site>
  <site site="i0415" type="all"><![CDATA[丹东=www]]></site>
  <site site="qz828" type="all"><![CDATA[衢州=www]]></site>
  <site site="ilou" type="all"><![CDATA[福州=www]]></site>
  <site site="kuai365" type="all"><![CDATA[上海=900001
北京=900002
深圳=900003
广州=900004
重庆=900005
苏州=900006
杭州=900007
成都=900008
南京=900009
武汉=900010
东莞=900011
南昌=900012
无锡=900013
宁波=900014
常州=900015
福州=900016
厦门=900017
合肥=900018
西安=900020
长沙=900021
昆明=900022
佛山=900023
珠海=900024
中山=900025
南宁=900031
贵阳=900033
惠州=900034
济南=900039
天津=900040
太原=900045
银川=900049
唐山=900052
青岛=900060
郑州=900069
长春=900072
哈尔滨=900073
乌鲁木齐=900080
大连=900085
呼和浩特=900088
沈阳=900090
石家庄=900094
三亚=900103
海口=900289]]></site>
  <site site="hfunzx,hinews"><![CDATA[海口=1
三亚=2
文昌=3
琼海=4
万宁=5
儋州=6
东方=7
五指山=8
三沙市=9
定安=10
澄迈=11
陵水=12
保亭=13
乐东=14
昌江=15
临高=16
屯昌=17
琼中=18
白沙=19]]></site>
  <site site="ynhouse" type="house,villa,office,shop"><![CDATA[昆明=1
曲靖=2
玉溪=3
大理=4
红河=5
文山=6
楚雄=7
昭通=8
版纳=9
思茅=10
德宏=11
保山=12
丽江=13
临沧=14
迪庆=15
怒江=16]]></site>
  <site site="nyloushi" type="house,villa"><![CDATA[郑州=zz
开封=kf
洛阳=ly
南阳=ny
新乡=xx
焦作=jz
平顶山=pds
漯河=lh
周口=zk
许昌=xc
信阳=xy
商丘=sq
安阳=ay
濮阳=py
三门峡=smx
济源=jy
鹤壁=hb
]]></site>
  <site site="fccs" type="house,villa,office,shop" key="fccs" selectCityUrl="http://www.fccs.com/city/" encode="gb2312" />
  <getCityUrl fresh="2014/6/17" getCommonUrl="http://www.fktong.com/citys/{0}.dml" getUrl=""><![CDATA[http://sta.ganji.com/cgi/ganji_sta.php?file=ganji,js/app/changecity/list.cmb.js&configDir=js/app/changecity]]></getCityUrl>
  <copyFiles>
    <item type="del" folder="fktoo\citys"><![CDATA[]]></item>
    <item type="del" folder=""><![CDATA[AntiVC.dll]]></item>
    <item type="cut" folder="fktoo\citys"><![CDATA[allcitys.dml;ganjivip_ganjiagent_ganji_.dml;ganjiagent_ganji_.dml;ganjivip_.dml;58agent_.dml;58vip_.dml;sinalejufree_.dml;taobao_.dml;mysupa_.dml;cityhouse_.dml;fundon_.dml;liebiao_.dml;bendibao_.dml;soufang_.dml;laoke_.dml;qd8_.dml;edeng_.dml;allfangx_.dml;fangtu_.dml;baixin_.dml;foloda_.dml;taofw_.dml;focusagent_.dml;soufun_.dml;anjuke_.dml;58agent_58vip_.dml;anyhouse_.dml;taofang_.dml;fccs_.dml;haozu_.dml;lanfw_.dml]]></item>
    <item type="cut" folder="fktoo"><![CDATA[LoginConfig.xml;CaptureConfig.xml;0_1.dml;0_2.dml;0_4.dml;1_1.dml;1_2.dml;1_4.dml;0_0_1.dml;0_0_2.dml;0_0_4.dml;0_1_1.dml;0_1_2.dml;0_1_4.dml;Site.xml;SiteAction.xml;bendibao.cds;cityhouse.cds;fzbm.cds;58Tel.cds;baixingTel.cds;ganjiTel.cds;soufuntel.cds;58.cds;zhaocha.cds;115.cds;0595.cds;watertemplate.xml;zzz4.cds;ndfdc.cds;ndfdc2.cds;Gz9ihome.cds;0597Ok.cds;ganji.cds;menu.xml;jzhfz.cds;0597.cds]]></item>
  </copyFiles>
  <getAreaUrl encode="utf-8" getSubUrl="http://www.ganji.com/ajax.php?module=streetOptions"><![CDATA[http://www.ganji.com/common/pub.php?category=housing&type=1&domain={0}]]></getAreaUrl>
</sites>